Search worker: Buscar trabajador
You can search by worker id or name: Puedes buscar por id o nombre del trabajador
Locker: Taquilla
Internal: Interno
External: Externo
passwordRequirements: 'La contraseña debe tener al menos { length } caracteres de longitud, {nAlpha} caracteres alfabéticos, {nUpper} letras mayúsculas, {nDigits} dígitos y {nPunct} símbolos (Ej: $%&.)'
tableColumns:
    id: ID
    firstName: Nombre
    lastName: Apellidos
    userName: Nombre de usuario
    department: Departamento
    email: Email
    fi: NIF
    SSN: NSS
    extension: Extensión
queue: Cola
